/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

@font-face {
    font-family: 'Gotham Bold Italic';
    src: url('fonts/Gotham-BoldItalic.eot');
    src: url('fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('fonts/Gotham-BoldItalic.woff') format('woff'),
        url('fonts/Gotham-BoldItalic.ttf') format('truetype'),
        url('fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Light Italic';
    src: url('fonts/Gotham-LightItalic.eot');
    src: url('fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-LightItalic.woff2') format('woff2'),
        url('fonts/Gotham-LightItalic.woff') format('woff'),
        url('fonts/Gotham-LightItalic.ttf') format('truetype'),
        url('fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Light.eot');
    src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Light.woff2') format('woff2'),
        url('fonts/Gotham-Light.woff') format('woff'),
        url('fonts/Gotham-Light.ttf') format('truetype'),
        url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* Author Style */

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 13px;
}
.search-results #breadcrumbs { display: none; }

.blurb-hover--multisport .et_pb_column .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

.section-hero--hp .et_pb_slide_description h1 strong {
	color: #5e0f68;
}

.section-services-col--hp .et_pb_column, .section-services-col--hp .et_pb_column:hover {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;	
}

.section-services-col--hp .et_pb_column:hover {
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.2);
}

.section-services-col--hp .et_pb_blurb .et_pb_main_blurb_image {
	margin-bottom: 0;
	vertical-align: middle;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header {
	padding-bottom: 0;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header a,
.section-our-projects--hp .et_pb_blurb .et_pb_module_header a {
	position: relative;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header a {
	display: block;
	width: 100%;
	padding: 1.02em 1.5em 1.02em 0.75em;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header a:hover,
.section-our-projects--hp .et_pb_blurb .et_pb_module_header a:hover {
	color: #5b0f65;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header a::after,
.section-our-projects--hp .et_pb_blurb .et_pb_module_header a::after {
	content: "";
	background: url("/wp-content/uploads/2018/01/arrow-right-sm.png") no-repeat top;
	width: 6px; 
	height: 10px;
	display: inline-block;
	position: absolute;
	right: 7%;
	top: 44%;
}

.section-services-col--hp .et_pb_blurb .et_pb_module_header a:hover::after,
.section-our-projects--hp .et_pb_blurb .et_pb_module_header a:hover::after {
	background-position: bottom;
}

.section-our-projects--hp .et_pb_blurb .et_pb_module_header a::after {
	right: -20px;
	top: 11px;
}
#footer-widgets .footer-widget{
	    width: 14.75%;
}
#footer-widgets .footer-widget:nth-child(3){
	    width: 43.75%;
    margin: 0 6% 3% 0;
}
/* Gravity Form */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	min-width: 220px; 
	text-align: center;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 0 none;
    padding: 15px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #ebebeb !important;
	border-radius: 4px;
	color: #666; 
	font-weight: 300 !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper .gfield_required, .gform_wrapper div.validation_error, .gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message {
    color: #a42f4c !important;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-weight: 700;
	font-size: 18px;
	border: 1px solid;
	padding: 1em;
	text-align: center;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper  {
	margin-bottom: 0;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper ul.gform_fields li.gfield,
.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper .gform_footer {
	padding-right: 0;
	margin-top: 0;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper textarea {
	border-radius: 0;
	background-color: #FFF !important;
	margin-top: 0;
	font-size: 14px;
	padding: 14px !important;
}

.section-get-in-touch--hp .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
	margin-top: 0;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper textarea {
	height: 115px;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper .gform_footer { 
	padding-top: 0; 
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper .gform_footer input.button, 
.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper .gform_footer input[type="submit"] {
	margin-right: 0;
	width: 100%;
	background: #464646;
	border-color: #464646;
	font-size: 14px;
	min-width: inherit;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper div.validation_error {
	color: #c9677f !important; 
	font-size: 13px !important;
	line-height: 1.2;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper .validation_message {
	display: none;
}

.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 2px solid #c9677f !important;
}

.section-get-in-touch--hp .et_pb_column .et_pb_promo .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

/* =================== */
/* Media Query */
/* =================== */

@media (min-width: 981px) {
	
	.section-hero--hp .et_pb_slide_description {
		text-shadow: none;
	}
	
	.section-hero--hp .et_pb_slide_description h1 {
		font-size: 60px;
		line-height: 1.1;
	}
	
	.section-get-in-touch--hp .column-find-us--hp a {
		color: #FFF;
	}
	
	.column-gmap--hp .et_pb_map, .section-get-in-touch--hp {
		height: 600px;
	}
	
}

@media (min-width: 981px) and (max-width:1403px) {
	
	.section-get-in-touch--hp .column-getintouchform--hp {
		width: 50%;
	}
	
}

@media (max-width: 980px) {
	
	.section-our-projects--hp .et_pb_row {
		background: transparent;
	}
	
	.section-hero--hp .et_pb_slide_description h1 {
		font-size: 40px;
	}
	
	.section-get-in-touch--hp .column-find-us--hp, .section-get-in-touch--hp .column-find-us--hp h2, .section-get-in-touch--hp .column-find-us--hp p {
		color: #464646 !important;
	}
	
}

@media (max-width: 767px) {
	
	.section-hero--hp .et_pb_slide_description h1 {
		font-size: 30px;
	}
	
}

@media screen and (max-width: 575px) {

	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	
}
